<!DOCTYPE html>
<html>
<head>
	<title></title>

	<!-- view port -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- slider -->
	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>

	<!-- font -->
	<link rel="stylesheet" type="text/css" href="assets/css/all.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">

    <!-- custom -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link rel="stylesheet" type="text/css" href="assets/css/media.css">
    

</head>
<body>


	<header>
		<div class="container">
			<div class="header-sec">
				<div class="main-header">
					<div class="logo-menu">
						<div class="menu-header">
							<div class="menu-sec">
								<ul class="main-menu">
									<li class="bold-menu"><a href="#">Women</a></li>
									<li class="bold-menu"><a href="#">Men</a></li>
									<li class="bold-menu"><a href="#">Kids</a></li><br>
									<li><a href="#">Collection</a></li>
   									<li><a href="#">Gift card</a></li>
   									<li><a href="#">Personalize</a></li>
   									<li><a href="#">Blog</a></li>
   									<li><a href="#">Contact</a></li> 
								</ul>
							</div>
						</div>
						<div class="logo-header">
							<img src="assets/images/logo.png">
						</div>
					</div>
				</div>
				<div class="main-header">
					<div class="icon-right">
						<p class="right-text"><b>WELCOME ZEIN!</b> WE'RE SO HAPPY TO HAVE YOU.</p>

						<div class="icn-img">
							<a href="#"><img src="assets/images/i-1.png"></a>
							<a href="#"><img src="assets/images/i-2.png"></a>
							<a href="#"><img src="assets/images/i-3.png"></a>
							<a href="#"><img src="assets/images/i-4.png"></a>
							
						</div>
					</div>
				</div>
			</div>
		</div>
	</header>

	<div class="slide-sec">
		<div class="left-side">
			<div class="your-class">
			  	<div class="slide-sec">
			  		<div class="section-slide">
			  			<div class="left-slide">
			  				<img src="assets/images/48-min-min.jpg" width="100%" height="100%">
			  			</div>
			  			<div class="right-slide">
			  					<div class="slide-text">
			  						<h1 class="slide-heading">beauty lies in the<br> eye of the beholder</h1>
			  						<p class="slide-sub-head">i will always love you</p>
			  					<div class="slide-btn">
			  						<a href="#" class="btn-text">View more</a>
			  					</div>
			  			</div>
			  			</div>
			  		</div>
			  	</div>
			</div>
		</div>
	</div>


	<div class="main">
		<div>
			<h1 class="main-heding-category">shop by collection</h1>
		</div>

		<div class="multiple-items">
  				<div class="box">
  					<div class="img-s">
						<img src="assets/images/50.jpg">
					</div>	
					<div class="slide-text-head">
						<h3>kalimat collection</h3>
					</div>
  				</div>
 				<div class="box">
 					<div class="img-s">
						<img src="assets/images/51.jpg">
					</div>
					<div class="slide-text-head">
						<h3>little things collection</h3>
					</div>
 				</div>
  				<div class="box">
  					<div class="img-s">
						<img src="assets/images/52.jpg">
					</div>
					<div class="slide-text-head">
						<h3>the studs collection</h3>
					</div>
  				</div>
  				<div class="box">
  					<div class="img-s">
						<img src="assets/images/50.jpg">
					</div>
					<div class="slide-text-head">
						<h3>kalimat collection</h3>
					</div>
  				</div>
  				<div class="box">
  					<div class="img-s">
						<img src="assets/images/52.jpg">
					</div>
					<div class="slide-text-head">
						<h3>the studs collection</h3>
					</div>
  				</div>
		</div>
		
		<div class="container">
			<div class="name-sec image-right-sec">
				<div class="left-name">
					<div class="show-text">
			  				<h1 class="show-heading">pick up these<br>summer vibes</h1>
			  				<p class="show-sub-head">Discover your summer pieces</p>
			  				<div class="slide-btn2">
			  					<a href="#" class="btn-text">view all</a>
			  				</div>
			  		</div>
				</div>
				<div class="right-name">
					<img src="assets/images/53.jpg" width="100%" height="500px">
				</div>
			</div>
		</div>

		<div class="container">
	
			<div class="category-sec">
		
				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/54.jpg">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
				
				
				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/55.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/56.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate1">
				<div class="category-img-sec">
						<img src="assets/images/57.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
	
			</div>
		</div>

		<div class="container">
			<div class="name-sec">
				<div class="right-name">
					<img src="assets/images/58.jpg" width="100%" height="500px">
				</div>
				<div class="left-name">
					<div class="show-text">
			  				<h1 class="show-heading">Charms are the new<br> trend. Choose the<br> charm that you like.</h1>
			  				<div class="slide-btn2">
			  					<a href="#" class="btn-text">View all</a>
			  				</div>
			  		</div>
				</div>
			</div>
		</div>

		<div class="container">
			<div class="name-sec image-right-sec">
				<div class="left-name">
					<div class="show-text">
			  				<h1 class="show-heading">bold stacks to<br> match your<br> summer look</h1>
			  				<div class="slide-btn2">
			  					<a href="#" class="btn-text">shop the look</a>
			  				</div>
			  		</div>
				</div>
				<div class="right-name">
					<img src="assets/images/59.jpg" width="100%" height="500px">
				</div>
			</div>
		</div>

		<div class="best-sec">
			<div class="container">
			<div class="category-sec">
				<h1 class="recomended-sec">recomended for you</h1>
		
				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/21.jpg">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
				
				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/22.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/23.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/24.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
	
			</div>
			</div>
		</div>

		<div><h1 class="shop-by-category-sec">shop by category</h1></div>
		<div class="multiple-items-2">
  				<div class="box">
  					<div class="img-s1">
						<img src="assets/images/60s.jpg">
					</div>	
					<div class="slide2-text-head">
						<h3>Necklaces</h3>
						<a href="#">View More</a>
					</div>
  				</div>
 				<div class="box">
 					<div class="img-s1">
						<img src="assets/images/60.jpg">
					</div>
					<div class="slide2-text-head">
						<h3>Necklaces</h3>
						<a href="#">View More</a>
					</div>
 				</div>
  				<div class="box">
  					<div class="img-s1">
						<img src="assets/images/61.jpg">
					</div>
					<div class="slide2-text-head">
						<h3>rings</h3>
						<a href="#">View More</a>
					</div>
  				</div>
  				<div class="box">
  					<div class="img-s1">
						<img src="assets/images/62.jpg">
					</div>
					<div class="slide2-text-head">
						<h3>earrings</h3>
						<a href="#">View More</a>
					</div>
  				</div>
  				<div class="box">
  					<div class="img-s1">
						<img src="assets/images/63.jpg">
					</div>
					<div class="slide2-text-head">
						<h3>anklets </h3>
						<a href="#">View More</a>
					</div>
  				</div>
  				<div class="box">
 					<div class="img-s1">
						<img src="assets/images/60.jpg">
					</div>
					<div class="slide2-text-head">
						<h3>Necklaces </h3>
						<a href="#">View More</a>
					</div>
 				</div>
 				<div class="box">
  					<div class="img-s1">
						<img src="assets/images/51.jpg">
					</div>
					<div class="slide2-text-head">
						<h3>earrings</h3>
						<a href="#">View More</a>
					</div>
  				</div>
		</div>

		<div class="container">
			<div class="name-sec image-right-sec">
				<div class="left-name">
					<div class="show-text">
			  				<h1 class="show-heading">Engraved jewelry</h1>
			  				<div class="slide-btn2">
			  					<a href="#" class="btn-text">order yours now</a>
			  				</div>
			  		</div>
				</div>
				<div class="right-name">
					<img src="assets/images/64.jpg" width="100%" height="500px">
				</div>
			</div>
		</div>

		<div class="container">
			<div class="name-sec">
				<div class="right-name">
					<img src="assets/images/65.jpg" width="100%" height="500px">
				</div>
				<div class="left-name">
					<div class="show-text">
			  				<h1 class="show-heading">aspire, achieve,<br> inspire</h1>
			  				<div class="slide-btn2">
			  					<a href="#" class="btn-text">View all</a>
			  				</div>
			  		</div>
				</div>
			</div>
		</div>

		<div class="container">
	
			<div class="category-sec">
				<!-- <h1 class="main-heding-category">JUST LANDED</h1> -->
		
				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/66.jpg">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
				
				
				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/67.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate1">
					<div class="category-img-sec">
						<img src="assets/images/68.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate1">
				<div class="category-img-sec">
						<img src="assets/images/69.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
	
			</div>
		</div>

		<div class="moments-sec">
			<div class="container">
				<h1 class="moments-head">CELEBRATE THE BEAUTIFUL MOMENTS WITH BEAUTIFULLY DESIGNED<br> AND MEANINGFUL PIECES OF JEWELRY.</h1>
				<h1 class="main-heading-moments">#ZeinPiecesMoments</h1>
			</div>	
		</div>

		<footer>
		
			<div class="footer-sec">
				<div class="container">
					<div class="footer-menu">
						<ul class="main-menu-footer-2">
							<li><a href="#">WOMEN</a></li>
							<li><a href="#">MEN</a></li>
							<li><a href="#">KIDS</a></li>
							<li><a href="#">GIFT CARD</a></li>
							<li><a href="#">PERSONALIZE</a></li>
							<li><a href="#"> OUR COLLECTIONS </a></li>
							<li><a href="#">BLOG</a></li>
							
						</ul>

						<ul class="main-menu-footer">
							<li><a href="#">WHO IS ZEIN PIECES?</a></li>
							<li><a href="#">FIND US AT  </a></li>
							<li><a href="#">CONTACT</a></li>
							<li><a href="#">CUSTOMER SERVICE </a></li>
							<li><a href="#">PRIVACY POLICY</a></li>
						</ul>                
					</div>

					<div class="icn-footer-img">
						<a href="#"><img src="assets/images/i-5.png"></a>
						<a href="#"><img src="assets/images/i-6.png"></a>
						<a href="#"><img src="assets/images/i-7.png"></a>
						<a href="#"><img src="assets/images/i-8.png"></a>
						<a href="#"><img src="assets/images/i-9.png"></a>
					</div>


				</div>
			</div>
		</footer>

		
	</div>


	</div>



<script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.js" integrity="sha512-HGOnQO9+SP1V92SrtZfjqxxtLmVzqZpjFFekvzZVWoiASSQgSr4cw9Kqd2+l8Llp4Gm0G8GIFJ4ddwZilcdb8A==" crossorigin="anonymous"></script>
<script type="text/javascript" src="assets/js/custom.js"></script>



</body>
</html>